<template>
  <div class="page-container">
    <div class="hero is-primary u-mb-30">
      <div class="hero-body">
        <div class="container">
          <h1 class="title is-1">Create User</h1>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="content-wrap">
        <CreateUserForm />
      </div>
    </div>
  </div>
</template>

<script>
import CreateUserForm from "@/components/CreateUserForm.vue";

export default {
  name: "createUser",
  components: {
    CreateUserForm
  }
};
</script>
